<!doctype HTML>
<html>
    <script src="aframe.min.js"></script>
    <script src="aframe-extras.loaders.min.js"></script>
    <script src="aframe-ar.js"></script>
    <body style='margin : 0px; overflow: hidden;'>
    <a-scene stats embedded arjs="debugUIEnabled: false; souceType: webcam;">
        <a-assets>
          <img id="my-image" src="loky.png">
        </a-assets>

        <a-marker preset="custom" type="pattern" url="pattern-marker.patt">
            <a-image src="#my-image"></a-image>
        </a-marker>
        <a-marker-camera preset="custom" type="pattern" url="pattern-marker.patt">

            <a-box opacity="0.1" color="blue" width="1" height="1" depth="0.001" position="0 0 0" text="align: top; color: black; value: El loco Loky">
              <a-entity mixin="marker" position="-0.5 0 0"></a-entity>
              <a-entity mixin="marker" position="-0.25 0 0"></a-entity>
              <a-entity mixin="marker" position="0 0 0"></a-entity>
              <a-entity mixin="marker" position="0.25 0 0"></a-entity>
              <a-entity mixin="marker" position="0.5 0 0"></a-entity>
              <a-image src="#my-image"></a-image>
            </a-box>

        </a-marker-camera>
        <a-entity camera></a-entity>
    </a-scene>
</body>
</html>
